---
references:
- id: AktipisPrinciples2016
  accessed:
    - year: 2023
      month: 9
      day: 16
  author:
    - family: Aktipis
      given: Athena
  citation-key: AktipisPrinciples2016
  container-title: Evolutionary Applications
  DOI: 10.1111/eva.12303
  ISSN: 1752-4571
  issue: '1'
  issued:
    - year: 2016
  language: en
  page: 17-36
  title: >-
    Principles of cooperation across systems: from human sharing to
    multicellularity and cancer
  type: article-journal
  volume: '9'

- id: AzizComplexity2011
  accessed:
    - year: 2022
      month: 6
      day: 29
  author:
    - family: Aziz
      given: Haris
    - family: Keijzer
      given: Bart
      non-dropping-particle: de
  citation-key: AzizComplexity2011
  DOI: 10.48550/arXiv.1101.1007
  issued:
    - year: 2011
      month: 6
      day: 20
  number: arXiv:1101.1007
  publisher: arXiv
  title: Complexity of coalition structure generation
  type: article
  URL: http://arxiv.org/abs/1101.1007

- id: AzizExistence2012
  accessed:
    - year: 2022
      month: 6
      day: 29
  author:
    - family: Aziz
      given: Haris
    - family: Brandl
      given: Florian
  citation-key: AzizExistence2012
  DOI: 10.48550/arXiv.1201.4754
  issued:
    - year: 2012
      month: 1
      day: 23
  number: arXiv:1201.4754
  publisher: arXiv
  title: Existence of Stability in Hedonic Coalition Formation Games
  type: article
  URL: http://arxiv.org/abs/1201.4754

- id: AzizPareto2013
  accessed:
    - year: 2022
      month: 6
      day: 29
  author:
    - family: Aziz
      given: Haris
    - family: Brandt
      given: Felix
    - family: Harrenstein
      given: Paul
  citation-key: AzizPareto2013
  container-title: Games and Economic Behavior
  DOI: 10.1016/j.geb.2013.08.006
  issued:
    - year: 2013
      month: 11
      day: 1
  language: en
  page: 562-581
  title: Pareto optimality in coalition formation
  type: paper-conference
  URL: http://dss.in.tum.de/files/brandt-research/po_lncs.pdf
  volume: '82'

- id: BergInequality2013
  accessed:
    - year: 2016
      month: 3
      day: 29
  author:
    - family: Berg
      given: Lars Petter
  citation-key: BergInequality2013
  issued:
    - year: 2013
  title: >-
    Inequality, Collective Action and Democratic Transition: A refined
    investigation of the relationship between inequality and democratization
  type: article-journal
  URL: https://www.duo.uio.no/handle/10852/36962

- id: BrandtFinding2022
  accessed:
    - year: 2022
      month: 6
      day: 29
  author:
    - family: Brandt
      given: Felix
    - family: Bullinger
      given: Martin
  citation-key: BrandtFinding2022
  container-title: Journal of Artificial Intelligence Research
  DOI: 10.1613/jair.1.13470
  ISSN: 1076-9757
  issued:
    - year: 2022
      month: 6
      day: 7
  language: en
  page: 569-626
  title: Finding and Recognizing Popular Coalition Structures
  type: article-journal
  volume: '74'

- id: BroccardoExit2021
  accessed:
    - year: 2022
      month: 12
      day: 19
  author:
    - family: Broccardo
      given: Eleonora
    - family: Hart
      given: Oliver
    - family: Zingales
      given: Luigi
  citation-key: BroccardoExit2021
  DOI: 10.2139/ssrn.3671918
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2021
      month: 11
      day: 1
  language: en
  number: '3671918'
  publisher-place: Rochester, NY
  title: Exit vs. Voice
  type: article
  URL: https://papers.ssrn.com/abstract=3671918

- id: BrunerPower2017
  accessed:
    - year: 2022
      month: 7
      day: 22
  author:
    - family: Bruner
      given: Justin
    - family: O’Connor
      given: Cailin
  citation-key: BrunerPower2017
  container-title: Power, Bargaining, and Collaboration
  DOI: 10.1093/oso/9780190680534.003.0007
  issued:
    - year: 2017
      month: 12
      day: 21
  language: en
  publisher: Oxford University Press
  title: Power, Bargaining, and Collaboration
  type: chapter
  URL: https://core.ac.uk/download/pdf/33753376.pdf
  volume: '1'

- id: CasperPopular2014
  accessed:
    - year: 2015
      month: 10
      day: 6
  author:
    - family: Casper
      given: Brett Allen
    - family: Tyson
      given: Scott A.
  citation-key: CasperPopular2014
  container-title: The Journal of Politics
  DOI: 10.1017/S0022381613001485
  ISSN: 1468-2508
  issue: '02'
  issued:
    - year: 2014
  page: 548–564
  title: Popular Protest and Elite Coordination in a Coup d’état
  type: article-journal
  URL: https://files.nyu.edu/bac327/public/CasperTyson2014.pdf
  volume: '76'

- id: ChaterWould
  accessed:
    - year: 2020
      month: 3
      day: 9
  author:
    - family: Chater
      given: Nick
  citation-key: ChaterWould
  container-title: The Conversation
  issued:
    - year: 2019
  language: en
  title: >-
    Would you stand up to an oppressive regime or would you conform? Here's the
    science
  type: webpage
  URL: >-
    http://theconversation.com/would-you-stand-up-to-an-oppressive-regime-or-would-you-conform-heres-the-science-124469

- id: ChongCollective1991
  author:
    - family: Chong
      given: Dennis
  call-number: HB846.5 .C48 1991
  citation-key: ChongCollective1991
  collection-title: American politics and political economy series
  event-place: Chicago
  ISBN: 0-226-10440-0
  issued:
    - year: 1991
  number-of-pages: '261'
  publisher: University of Chicago Press
  publisher-place: Chicago
  title: Collective action and the civil rights movement
  type: book

- id: CochranInequality2019
  author:
    - family: Cochran
      given: Calvin
    - family: O’Connor
      given: Cailin
  citation-key: CochranInequality2019
  container-title: Politics, Philosophy and Economics
  DOI: 10.1177/1470594x19828371
  issue: '3'
  issued:
    - year: 2019
  page: 264–281
  publisher: Sage Publications
  title: Inequality and Inequity in the Emergence of Conventions
  type: article-journal
  volume: '18'

- id: ColemanFoundations1990
  author:
    - family: Coleman
      given: James
  citation-key: ColemanFoundations1990
  ISBN: 0-674-31226-0
  issued:
    - year: 1990
  publisher: Belknap Press
  title: Foundations of Social Theory
  type: book

- id: GordonCorporate2021
  accessed:
    - year: 2022
      month: 6
      day: 5
  author:
    - family: Gordon
      given: Jeffry N
  citation-key: GordonCorporate2021
  issued:
    - year: 2021
      month: 7
      day: 27
  language: en-US
  title: Corporate Governance, the Depth of Altruism, and the Polyphony of Voice
  type: post-weblog
  URL: >-
    https://clsbluesky.law.columbia.edu/2021/07/27/corporate-governance-the-depth-of-altruism-and-the-polyphony-of-voice/

- id: GordonEcology2014
  accessed:
    - year: 2014
      month: 4
      day: 20
  author:
    - family: Gordon
      given: Deborah M.
  citation-key: GordonEcology2014
  container-title: PLoS Biol
  container-title-short: PLoS Biol
  DOI: 10.1371/journal.pbio.1001805
  issue: '3'
  issued:
    - year: 2014
      month: 3
      day: 11
  page: e1001805
  title: The Ecology of Collective Behavior
  type: article-journal
  volume: '12'

- id: HaddockUnderstanding1994
  accessed:
    - year: 2020
      month: 6
      day: 2
  author:
    - family: Haddock
      given: David D.
    - family: Polsby
      given: Daniel D.
  citation-key: HaddockUnderstanding1994
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 1994
  language: en
  number: ID 2927656
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Understanding Riots
  type: report
  URL: >-
    https://www.cato.org/sites/cato.org/files/serials/files/cato-journal/1994/5/cj14n1-13.pdf

- id: HardinCollective1982
  author:
    - family: Hardin
      given: Russell
  call-number: HB846.8 .H37 1982
  citation-key: HardinCollective1982
  event-place: Baltimore
  ISBN: 0-8018-2818-X
  issued:
    - year: 1982
  number-of-pages: '248'
  publisher: Published for Resources for the Future by the Johns Hopkins University Press
  publisher-place: Baltimore
  title: Collective action
  type: book

- id: HauertVolunteering2002
  accessed:
    - year: 2017
      month: 10
      day: 12
  author:
    - family: Hauert
      given: Christoph
    - family: Monte
      given: Silvia De
    - family: Hofbauer
      given: Josef
    - family: Sigmund
      given: Karl
  citation-key: HauertVolunteering2002
  container-title: Science
  DOI: 10.1126/science.1070582
  ISSN: 0036-8075, 1095-9203
  issue: '5570'
  issued:
    - year: 2002
      month: 5
      day: 10
  language: en
  page: 1129-1132
  PMID: '12004134'
  title: Volunteering as Red Queen Mechanism for Cooperation in Public Goods Games
  type: article-journal
  URL: https://www.cs.utexas.edu/~dana/hauert.pdf
  volume: '296'

- id: HeckathornDynamics1996
  accessed:
    - year: 2014
      month: 11
      day: 25
  author:
    - family: Heckathorn
      given: Douglas D.
  citation-key: HeckathornDynamics1996
  container-title: American Sociological Review
  container-title-short: American Sociological Review
  DOI: 10.2307/2096334
  ISSN: 0003-1224
  issue: '2'
  issued:
    - year: 1996
      month: 4
      day: 1
  page: 250-277
  title: The Dynamics and Dilemmas of Collective Action
  type: article-journal
  volume: '61'

- id: HolzingerProblems2003
  accessed:
    - year: 2014
      month: 11
      day: 25
  author:
    - family: Holzinger
      given: Katharina
  citation-key: HolzingerProblems2003
  issued:
    - year: 2003
  publisher: Preprints aus der Max-Planck-Projektgruppe Recht der Gemeinschaftsgüter
  title: 'The Problems of Collective Action: A New Approach'
  type: report
  URL: http://www.econstor.eu/handle/10419/85085

- id: MielkeGreen2018
  accessed:
    - year: 2020
      month: 10
      day: 26
  author:
    - family: Mielke
      given: Jahel
    - family: Steudle
      given: Gesine A.
  citation-key: MielkeGreen2018
  container-title: Ecological Economics
  container-title-short: Ecological Economics
  DOI: 10.1016/j.ecolecon.2018.03.018
  ISSN: 0921-8009
  issued:
    - year: 2018
      month: 8
      day: 1
  language: en
  page: 88-95
  title: 'Green Investment and Coordination Failure: An Investors'' Perspective'
  type: article-journal
  volume: '150'

- id: MontanariSpread2010
  accessed:
    - year: 2020
      month: 5
      day: 16
  author:
    - family: Montanari
      given: Andrea
    - family: Saberi
      given: Amin
  citation-key: MontanariSpread2010
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1004098107
  ISSN: 0027-8424, 1091-6490
  issue: '47'
  issued:
    - year: 2010
      month: 11
      day: 23
  language: en
  page: 20196-20201
  PMID: '21076030'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: The spread of innovations in social networks
  type: article-journal
  volume: '107'

- id: OConnorDynamics2019
  author:
    - family: O’Connor
      given: Cailin
    - family: Bruner
      given: Justin
  citation-key: OConnorDynamics2019
  container-title: Erkenntnis
  DOI: 10.1007/s10670-017-9950-y
  issue: '1'
  issued:
    - year: 2019
  page: 101–119
  publisher: Springer Verlag
  title: Dynamics and Diversity in Epistemic Communities
  type: article-journal
  volume: '84'

- id: OlsonLogic2009
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Olson
      given: Mancur
  citation-key: OlsonLogic2009
  issued:
    - year: 2009
  publisher: Harvard University Press
  title: 'The logic of collective action: public goods and the theory of groups.'
  type: book
  volume: '124'

- id: OstromBehavioral1998
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromBehavioral1998
  container-title: The American Political Science Review
  DOI: 10.2307/2585925
  issued:
    - year: 1998
  page: 1-22
  title: A Behavioral Approach to the Rational Choice Theory of Collective Action
  type: article-journal
  volume: '92'

- id: OstromCollective2000
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromCollective2000
  container-title: The Journal of Economic Perspectives
  DOI: 10.2307/2646923
  issued:
    - year: 2000
  page: 137-158
  title: Collective Action and the Evolution of Social Norms
  type: article-journal
  volume: '14'

- id: OstromGoverning1990
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromGoverning1990
  ISBN: 0-521-40599-8
  issued:
    - year: 1990
  publisher: Cambridge University Press
  title: >-
    Governing the Commons: The Evolution of Institutions for Collective Action
    (Political Economy of Institutions and Decisions)
  type: book

- id: RaoSymbolic2005
  accessed:
    - year: 2015
      month: 10
      day: 6
  author:
    - family: Rao
      given: Vijayendra
  citation-key: RaoSymbolic2005
  container-title: World Bank Policy Research Working Paper
  issue: '3685'
  issued:
    - year: 2005
  title: >-
    Symbolic public goods and the coordination of collective action: A
    comparison of local development in india and indonesia
  type: article-journal
  URL: http://papers.ssrn.com/sol3/papers.cfm?abstract_id=786613

- id: RubinDiscrimination2018
  author:
    - family: Rubin
      given: Hannah
    - family: O’Connor
      given: Cailin
  citation-key: RubinDiscrimination2018
  container-title: Philosophy of Science
  DOI: 10.1086/697744
  issue: '3'
  issued:
    - year: 2018
  page: 380–402
  title: Discrimination and Collaboration in Science
  type: article-journal
  volume: '85'

- id: SarigolOnline2014
  accessed:
    - year: 2019
      month: 8
      day: 9
  author:
    - family: Sarigol
      given: Emre
    - family: Garcia
      given: David
    - family: Schweitzer
      given: Frank
  citation-key: SarigolOnline2014
  collection-title: COSN '14
  container-title: Proceedings of the Second ACM Conference on Online Social Networks
  DOI: 10.1145/2660460.2660470
  event-place: Dublin, Ireland
  ISBN: 978-1-4503-3198-2
  issued:
    - year: 2014
  page: 95–106
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Online Privacy As a Collective Phenomenon
  type: paper-conference
  URL: https://arxiv.org/abs/1409.6197

- id: SinghSeizing2014
  author:
    - family: Singh
      given: Naunihal
  citation-key: SinghSeizing2014
  event-place: Baltimore, MD
  ISBN: 978-1-4214-1336-5
  issued:
    - year: 2014
      month: 5
      day: 29
  language: English
  number-of-pages: '264'
  publisher: Johns Hopkins University Press
  publisher-place: Baltimore, MD
  title: 'Seizing Power: The Strategic Logic of Military Coups'
  type: book

- id: TaiwoElite2022
  author:
    - family: Táíwò
      given: Olúfẹ́mi O.
  citation-key: TaiwoElite2022
  event-place: Chicago
  ISBN: 978-1-64259-688-5
  issued:
    - year: 2022
      month: 5
      day: 3
  language: English
  number-of-pages: '168'
  publisher: Haymarket Books
  publisher-place: Chicago
  title: 'Elite Capture: How the Powerful Took Over Identity Politics'
  type: book

- id: YoungDynamics2011
  accessed:
    - year: 2020
      month: 5
      day: 16
  author:
    - family: Young
      given: H. Peyton
  citation-key: YoungDynamics2011
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1100973108
  ISSN: 0027-8424, 1091-6490
  issue: Supplement 4
  issued:
    - year: 2011
      month: 12
      day: 27
  language: en
  page: 21285-21291
  PMID: '22198762'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: The dynamics of social innovation
  type: article-journal
  volume: '108'
...
